format_version: '1.0'


repository_url: https://github.com/greenplum-db/gpdb
issue_url: https://github.com/greenplum-db/gpdb/issues/3259


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: bd4bbfe
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: a34ab539f4b91703179f992465cf644b603674a9

options:
  language: C
